
/* Globally set default font size to 1em and all margins and borders to 0 */
* {
border: none;
outline: none;
/*border: thin dotted #ccc;*/
margin: 0;
padding:0;
font-family:Verdana,Helvetica,Arial,sans-serif;
font-size: 14px;
color:#000;
}

html,body /* force browser scroll bar */
{
  height:  100% !important;
  margin: 0 0 1px !important;
  padding: 0 !important;
}

#header_rotator
{
  background-image: url(/img/header_img/bill_3.jpg);
  /*background-image: url(/img/header_img/rotate.php);*/
  /*background: #fff url(/img/header_img/bill_3.jpg) no-repeat center top;*/
  width: 892px;
  height: 153px;
  background-repeat: no-repeat;
  background-position: center top;
  text-align:center;
border: 4px solid #39412C;
border-left: 4px solid #AEBA99;
border-right: 4px solid #AEBA99;
opacity:1;filter:alpha(opacity=100)
z-indexex:-5;
}

hr 
{ 
  width: 50%; 
  height: 1px; 
  background-color:#000;
  margin: 1em auto 1em auto;
  clear: both;
}

table 
{
 text-align: left;
}

body.a
{
background: white url('/img/page_bg/page_bg18.jpg') no-repeat ;	
}

body 
{
  text-align: justify;  
  /*
  background: white url('/img/page_bg/rotate.php') no-repeat ;
  */
  background-position: top;
  background-attachment: fixed;
}

a:link 
{ 
  text-decoration: underline;  
}
a:visited 
{
  text-decoration: underline;
}
a:active 
{
  text-decoration: underline;
  outline: none;

}
a:hover 
{
  text-decoration: underline;
}

#page_wrapper 
{
  margin: auto;;
  margin-top:0px; 
  width: 901px;
  text-align: justify;
}

#page_wrapper h1 
{
  padding-top:0em;
  padding-left:0 ;
  font-weight:bold; 
  font-style:oblique;
  color:#555;
  line-height:1.5em;
  margin:0;
}

#page_wrapper h2 
{
  padding-top:0;
  padding-left: 0;
  font-weight:bold;
  font-style:oblique;
  color:#555;  
  margin:0;  
}

#page_header 
{
  height: 160px;
  width: 900px;;
  clear:both;
  background: white;
 
 }  

#page_header h1 
{
  font-size:1.5em;
  font-weight:bold;  
  color:white;
  text-shadow: black 5px 10px 10px;
margin:0;
}

#page_header h2 
{
  font-size:1.1em;
  font-weight:bold;  
  color:white;
  text-shadow: black 5px 10px 10px;
  margin:0;
}

#page_footer 
{
  height: 50px;
  width: 900px;
  background: #AEBA99; 
  border: 1px solid black;
  border-top: 0 ;
}  

.spacer 
{
  margin:0;
  padding:0;
  height:0.14em;
  clear:both;
}


/* Donate button */
#donate {
    background-image: url(/img/buttons/donate_bg.png);
    background-repeat:no-repeat;
    background-position:top left; 
    display: block;
    width: 100px;
    height: 30px;
    position:relative;
    top:-87px;
    left:791px;
    z-index:0;
}

#drop1 {
clear:both;
height:12px;
width:900px;
background: url(/img/drop_shadow_2.png) repeat-x;
}

.fadeThis
{
padding: 10px;
width: 640px;
border:2px solid #ddd;
border-left: 2px solid #999;
border-top: 2px solid #999;
margin:0 auto; 
margin-bottom: 10px;
margin-top: 10px;
text-align:center;
font-weight:bold;
}

#content_wrapper
{
  background: rgb(255,255,255);
  background: rgba(255,255,255,0.95);
  width:  900px;
  min-height: 500px;
  border: solid 1px black;
  border-top:none;
}

#full_page 
{
width:830px;
border:1px solid #aaa; 
padding:10px 25px 10px 25px;
 min-height: 250px;

margin: 0px 0px 10px 10px;


/* For IE 8 
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#555555')";
For IE 5.5 - 7 
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#555555');
*/
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -khtml-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0 3px 5px #555;
  -moz-box-shadow: 0 3px 5px #555;
  box-shadow: 0 3px 5px #555;
}
  
#full_page h3 
{
  margin:0.71em;
  margin-right:1.07em;
  font-weight:bold;
  line-height:1.29em;
  color:#A0410D;
}
  
#full_page p 
{
  line-height:1.29em;
  text-indent: 1.5em;
}

#left_side ul
{
  font-weight:bold; 
  margin-left: 2em;
} 

a[target *="_blank"] {
text-decoration:underline;
   padding-right: 16px;
   background: transparent url(/img/icons/Icon_External_Link.png) no-repeat center right;
}

a[href $='.pdf'] { 
   padding-right: 18px;
   background: transparent url(/img/icons/icon_pdf.gif) no-repeat center right;
}

a[href *='mailto:'] { 
   padding-right: 18px;
   background: transparent url(/img/icons/icon_mailto.gif) no-repeat center right;
}

blockquote{
/*font-style:italic;*/ 
border:1px solid #ccc; 
padding:10px 25px 10px 25px;  
background: rgb(255,255,255);
background: rgba(255,255,255,1.0);
margin: 0 5% 0 5%;
background-image: url(/img/quotes/green-left.gif);
background-position: top left;
background-repeat: no-repeat;
text-indent: 23px;
text-align:center;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -khtml-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0 3px 5px #000;
  -moz-box-shadow: 0 3px 5px #000;
  box-shadow: 0 3px 5px #000;
  /* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc');
}

blockquote span{
display: block;
text-align:left;
color:#003a1c;
background-image: url(/img/quotes/green-right.gif);
background-repeat: no-repeat;
background-position: bottom right;
padding:15px;
padding-right:0px;
}

blockquote.announce {
background-image: none;

border:  3px solid #AEBA99;
border-top:  3px solid #39412C;
border-left:  3px solid #39412C;
}

blockquote.announce span {
background-image: none;
}

div.slide_show {
margin:0 auto;
height: 555px;
width:85%;
border:  4px solid #AEBA99;
border-top:  4px solid #39412C;
border-left:  4px solid #39412C;
position:relative;
}

div.figure_right {
  float: right; 
  text-align:center;
  margin: 1.5em;
  margin-right:0;
  margin-top:0;
}


div.ss_right {
  float: right; 
  margin: 1.5em;
  margin-right:0;
  margin-top:0;
border:  4px solid #39412C;
}

div.figure_center
{
clear:both;
text-align:center;
margin: 1.5em;
}

div.figure_left {
  float: left;  
  text-align:center;
  margin: 1.5em;
  margin-left:0;
  margin-top:0;
}

div.figure_right img {
border:  4px solid #AEBA99;
border-top:  4px solid #39412C;
border-left:  4px solid #39412C;
}

div.figure_left img {
border:  4px solid #AEBA99;
border-top:  4px solid #39412C;
border-left:  4px solid #39412C;
}

div.figure_center img
{
border:  4px solid #AEBA99;
border-top:  4px solid #39412C;
border-left:  4px solid #39412C;
}

div.figure_right p{
  text-align: center;
  font-style: italic;
  font-weight:bold;
  font-size: smaller;
  text-indent: 0;
}
div.figure_left p {
  text-align: center;
  font-style: italic;
  font-weight:bold;
  font-size: smaller;
  text-indent: 0;
}
div.figure_center p {
  text-align: center;
  font-style: italic;
  font-weight:bold;
  font-size: smaller;
  text-indent: 0;
}

#full_page ul
{
  list-style-type: disc;
  font-weight:normal;
  color: #000;
  width:85%;
  margin-left:5%;
}

.warning      
{
	font-weight:bold;
}
.ss_shadow{
	width:100%;
	background: url(/img/ws_img/shadow.png) left 100% no-repeat;
	height:123px;
	position: relative;
	left:0;
	bottom:550px;
	z-index:-1;
} .ss_frame{
	display:block;
	position: relative;
	left:0x;
	top:-480px;
	width:624px;
	height:464px;
	border:solid 8px black;
	z-index:5;
	opacity:0.3;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
}

.box-640x480{
width: 640px; height: 480px; 
border: 4px solid #39412C;
border-right: 4px solid #AEBA99;
border-bottom: 4px solid #AEBA99;
margin: 0 auto;
}
